.announcement {
    min-height: 631px;
    padding: 0 391px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background-color: #fff;
}

.announcement_img {
    width: 342px;
    margin: 86px 0 45px 0;
}

.announcement h2 {
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
}

.announcement_time {
    font-weight: 400;
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    text-align: center;
    color: #299CBD;
    margin-top: 30px;
}

.announcement_text {
    font-weight: 400;
    font-size: 23px;
    line-height: 20px;
    text-align: center;
    color: #4A4A4A;
    margin-top: 24px;
}
